{% extends 'base.html.twig' %}

{% block body %}
    <div class="jumbotron" id="jumbotron">
        <h1 class="display-4">Bienvenue {{ app.user.lastName }} {{ app.user.firstName }}</h1>
        <p class="lead">Vous pouvez consulter dans cet espace :</p>
        <hr class="my-4">
        <ul style="text-decoration: none" class="list-unstyled">
            {% if is_granted('ROLE_SUPER_ADMIN') %}
                <li>
                    <a href="{{ path('su_administrateur_list') }}" class="link-unstyled links "> Gestion Administrateur</a>
                </li>
                <li>
                    <a href="{{ path('userList') }}"  class="link-unstyled links"> Gestion Utilisateur</a>
                </li>
                <li>
                    <a href="{{ path('su_specialite_index') }}"  class="link-unstyled links">Gestion Spécialité</a>
                </li>
                <li>
                    <a href="{{ path('su_classe_index') }}"  class="link-unstyled links">  Gestion Classses</a>
                </li>
                <li>
                    <a href="{{ path('su_sujet_index') }}"  class="link-unstyled links"> Gestion Sujet</a>
                </li>
                <li>
                    <a href="{{ path('sprint_index') }}"  class="link-unstyled links"> Gestion Sprint</a>
                </li>
                <li>
                    <a href="{{ path('validation_index') }}"  class="link-unstyled links"> Gestion Validation</a>
                </li>
            {% endif %}
            {% if is_granted('ROLE_ADMIN') %}
                <li>
                    <a href="{{ path('userList') }}"  class="link-unstyled links"> Gestion Utilisateur</a>
                </li>
                <li>
                    <a href="{{ path('su_specialite_index') }}"  class="link-unstyled links">Gestion Spécialité</a>
                </li>
                <li>
                    <a href="{{ path('su_classe_index') }}"  class="link-unstyled links">  Gestion Classses</a>
                </li>
                <li>
                    <a href="{{ path('su_sujet_index') }}"  class="link-unstyled links"> Gestion Sujet</a>
                </li>
                <li>
                    <a href="{{ path('sprint_index') }}"  class="link-unstyled links"> Gestion Sprint</a>
                </li>
                <li>
                    <a href="{{ path('validation_index') }}"  class="link-unstyled links"> Gestion Validation</a>
                </li>
            {% endif %}
        </ul>

    </div>
{% endblock %}